[
  {
    "family": "swiper-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Manrope",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Manrope",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Manrope",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Manrope",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Alfa Slab One",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  }
]